Create broadcast-template

Body
required
application/vnd.api+json
Empty object
Responses
  • application/vnd.api+json
  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

  • 422

    Unprocessable Entity

Request Example for post/api/v1/broadcast-templates
curl https://b.anny.co/api/v1/broadcast-templates \
  --request POST \
  --header 'Content-Type: application/vnd.api+json' \
  --data '{}'
{
  "data": {
    "id": "string",
    "type": "broadcast-templates",
    "attributes": {
      "name": "string",
      "is_template": true,
      "subject": "string",
      "subject_i18n": {},
      "body": "string",
      "body_i18n": {},
      "body_short": "string",
      "body_short_i18n": {},
      "action_label": "string",
      "action_label_i18n": {},
      "action_url": "string",
      "channels": [],
      "binding_type": "string",
      "created_at": "string"
    },
    "links": {
      "self": "https://example.com"
    },
    "relationships": {
      "files": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      }
    }
  }
}